@CHARSET "UTF-8";

/* resets */
*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Angular cloak directive style used to avoid
   showing {{marker}} while loading */
[ng\:cloak], [ng-cloak], [data-ng-cloak],
[x-ng-cloak], .ng-cloak, .x-ng-cloak {
	display: none !important;
}

html, body {
    background-color: white;
    font: 1em small-caps Arial, Helvetica, sans-serif;
    margin: 2px 4px 0 2px;
    height: 99.6%;
}

legend {
    font-weight: bold;
    font-variant: small-caps;
    color: white;
    font-size: 1.2em ;
}

h1 {
    font: 1.5em normal bold Arial, Helvetica, sans-serif;
}

a {
    cursor: pointer;
}

fieldset{
    position: relative;
    margin: 10px;
    padding: 10px;
    width: auto;
    height: auto;
    background-color: rgba(0,0,0,0.5);
    border: solid 1px white;
    overflow: hidden;
    box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
}

span:empty:before {
    content: "\200b"; /* zero width space unicode character for empty span */
}


